*
{
  box-sizing: border-box;
}
/*li#shop-menu-md {
    position: absolute;
    padding: 0 15px;
    margin: auto;
    margin-top: 5px;
}
.header.panel>.header.links>li#shop-menu-md>a:hover {
  text-decoration: underline !important;
  color: #009898 !important;
}*/
.page-header .wrapper.panel{
  background:#fff !important;
}
#content-column{
width:100%;
float:left;
margin:0;
padding:0;
}
.sidebar-main{
  width:25% !important;
	  padding-right: 20px !important;
	}
.account.page-layout-2columns-left .column.main{
 width:75% !important;
}
.page-layout-2columns-left .sidebar-additional{
width:25% !important;
margin-top:20px;
}
.page-layout-2columns-left .column.main{
width:75% !important;
}
	.block-collapsible-nav .item.current>strong{
	  border:0;
	  font-weight: normal;
	  color:#009899;
	  text-decoration: underline;
	  /*font-size: 14px;*/
	}
#int-content {
background: #fff !important;
padding: 15px 0 !important;
margin: 20px 0;
}
li{
list-style-type:none;
}
.columns{
padding:20px 0 !important;
margin:20px 0 !important;
}
.column.main{
    margin-top: 20px;
}
#sec_nav_account{
 padding: 10px;
}
#sec_nav {
width: 100% !important;
float: left !important;
padding: 0 !important;
background: #f2f2f2;
border-radius: 4px;
max-width: 255px;
height:100%;
margin:0;
position:relative;
z-index:200;
}
#sec_nav ul.nav li,#sec_nav ul.rep li { position: relative; margin: 0; padding: 0; font-size: 18px; line-height: 18px; color: #000000;width:100% }
/*#sec_nav ul.nav {
padding: 10px !important;
}*/
#sec_nav ul.nav li a{
color:#000 !important;
}
#sec_nav ul.nav li a, #sec_nav ul.nav li a:link, #sec_nav ul.nav li a:visited {
padding: 10px 15px !important;
width:100%
}
#sec_nav ul.nav li a,
#sec_nav ul.nav li a:link,
#sec_nav ul.nav li a:visited {
 display: block;
 position: relative;
 margin: 0;
 padding: 15px 0 13px 34px;
 color: #000000 !important;
 text-decoration: none;
 font-weight: normal;
width:100%
}

#sec_nav ul.nav li.active a{ color: #009899 !important;text-decoration: underline; }
#sec_nav ul.nav li.active a,
#sec_nav ul.nav li.active a:link,
#sec_nav ul.nav li.active a:visited { /*background: url(../img/global/sec_nav_active_marker.png) left center no-repeat;*/ color: #000000; }
#sec_nav ul.nav li ul { list-style-type: none; margin: 0; /*padding: 0 30px;*/ }
/*#sec_nav ul.nav li ul li { font-size: 12px; line-height: 16px; padding: 10px 0; }*/
#sec_nav ul.nav li.active ul li { border: none; }
#sec_nav ul.nav li ul li a,
#sec_nav ul.nav li ul li a:link,
#sec_nav ul.nav li ul li a:visited,
#sec_nav ul.nav li ul li.active a,
#sec_nav ul.nav li.active ul li a:link,
#sec_nav ul.nav li.active ul li a:visited { color: #000000; font-weight: normal; padding: 0;  background: none; border: none; }
#sec_nav ul.nav li ul li a:hover,
#sec_nav ul.nav li ul li a:active { color: #000000; }
#sec_nav ul.nav li ul li a.on,
#sec_nav ul.nav li ul li a.on:link,
#sec_nav ul.nav li ul li a.on:visited { color: #000000; font-weight: bold; }

#sec_nav ul.nav li a:hover,#sec_nav ul.nav li a:focus, #sec_nav ul.nav li a:active {
color: #009899 !important;
text-decoration: underline;
font-size: 18px;

}
#sec_nav ul.nav li.nav > div{ width:100%; }
 .child-nav li a:hover, .child-nav li a.active{
  border:0;
  font-weight: normal;
  color:#009899;
  text-decoration: underline;
  /*font-size: 14px;*/
}
.nav .item{
  border-right:0 !important;
}
.nav .item  a{
  border-left:0 !important;
}
.child-nav{
  padding: 0 30px !important;
}
.child-nav li a {
  font-size: 14px;

}


.block-collapsible-nav .content{
 background: #f2f2f2 !important;
 padding: 0 !important;
}
ul.static-tabs,  ul.tabstyle {
 list-style-type: none;

 width: 100%;
 float: left;
 border-top: 1px solid #d8d8d8;
 border-bottom: 1px solid #d8d8d8;
}
ul.static-tabs li,  ul.tabstyle li {

 padding: 0;
 display: inline-block;

 position: relative;

margin-bottom: 0;
font-size: 18px;
}
ol, ul { list-style: none; }
#main ul.static-tabs li a, #main ul.tabstyle li a {
 margin: 0 !important;
}

ul.static-tabs li a, ul.tabstyle li a {
 box-shadow: none !important;
}

ul.static-tabs li a, ul.tabstyle li a {
 display: block;
 padding: 20px 22px;
 text-decoration: none;
 color : #000 !important;
 margin-bottom: 0;
}

.static-tabs a.active-tab {
 background:#000;
 color:#FFF !important;
}

a:hover, a:active {
color: #009898 !important;
}


h1.percentage {
    font-size: 120px !important;
}
.symbol {
    position: absolute;
    font-size: 45px !important;
}
.font-folio {
 font-family: 'folio_bk_btbook';
}
.footer-text li{
    font-weight: inherit;
    font-size: 14px !important;
    margin: 16px 0 !important;

}
.footer .content{
  padding:0 !important;
  margin-top:32px;
  margin-bottom:13px;
}
.footer-policy li{
 display:inline-block ;
 float:left;

}
.footer-policy li a{
 padding: 0 5px;
}
.footer-text li a{
 color:#000 !important;font-size:14px !important;
}
.footer-text li a:hover{
 text-decoration: none !important;
color: #009898 !important;
}
.footer-policy li a:hover{
 text-decoration: none !important;
color: #009898 !important;
}

.footer-img {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    height:auto;
}
img.image{
    height:45px !important;
}
i.fa.fa-facebook.social-icon:hover {
    background: #009898 !important;
    color: #fff;
}
i.fa.fa-twitter.social-icon:hover {
    background: #009898 !important;
    color: #fff;
}
i.fa.fa-pinterest.social-icon:hover {
    background: #009898 !important;
    color: #fff;
}
i.fa.fa-instagram.social-icon:hover {
    background: #009898 !important;
    color: #fff;
}
i.fa.fa-linkedin.social-icon:hover {
    background: #009898 !important;
    color: #fff;
}
.user-profile-icon{
font-size: 44px !important;
    background: #000;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    line-height: 51px !important;
    color: #fff;
}
i.fa.fa-user-circle-o.user-profile-icon:hover{
background: #009898 !important;
    color: #fff;
}
.form-logo{
 height: 90px;
 margin: 10px auto;
}
.fieldset>.field>.label{
 font-weight: normal !important;
}
.content-detail{
 font-size:14px;
 line-height: 20px;
}
.content-register{
 float:left !important;
 border:1px solid #d8d8d8;
 padding: 20px 20px 0;
 border-radius:4px;
}
#singleFieldTags > .tagit-new{
 margin: 0 !important;
}
/** Error messages styling ***/
.message.error > *:first-child:before{
 color: #ff1f20 !important;
 font-size:32px;
 /* line-height:32px; */
 width:45px;
}

div.mage-error[generated]{
 color: #ff1f20 !important;
font-size:14px !important;
}
input.mage-error, select.mage-error , textarea.mage-error{
border-color:#ff1f20 !important;
}
.login-error-msg > a{
color:#ff1f20 !important;
text-decoration:underline !important;
}


/** Error messages styling ends ***/

/** Table styling starts **/

/*.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	    border-top: 1px solid #d8d8d8;
}*/
.account .table-wrapper{
  /*border-bottom: 1px solid #d8d8d8 !important;*/
  /*border-top: 1px solid #d8d8d8  !important;*/
border:0 !important;
}
table.account_recommended {
	background:transparent;
}
table.order_total{
	border:none;
}
table.table>thead>tr>th{
padding:15px 5px !important;
}
table.order_total td {
	border:none !important;
}
table.account_recommended th{
	background:transparent !important;
	padding: 15px 10px;
  font-size: 18px;
  line-height: 18px !important;
}
table.account_recommended th{
  color:#231f20 !important;
}
table.account_recommended td{
	padding: 20px 10px !important;
  font-size: 14px !important;
  line-height:14px !important;
}
table.account_recommended tr{
	font-size:14px;
}
table.list-table th{
	background:transparent !important;
	padding: 15px 10px;
  font-size: 18px;
  line-height: 18px !important;
}
table.list-table th{
  color:#231f20 !important;
}
table.list-table td{
	padding: 20px 10px !important;
  font-size: 14px !important;
  line-height:14px !important;
}
table.list-table tr{
	font-size:14px;
}
.order-details-table-container{
	border:1px solid #ddd;
	width:50%;
	padding:30px;
	border-radius: 4px;
}
table.order-details-table td{
	padding:15px !important;
}
table th {
	font-weight: 400;
}
table th a{
	color:#000 !important;
}
table.account_recommended tr td.label{
	display:inline-block !important;
	text-align:left !important;
}
table.list-table tr td.label{
	display:inline-block !important;
	text-align:left !important;
}
table.wishlist-table th{
	background:transparent !important;
	padding: 20px 0 !important;
    font-size: 18px;
    line-height:0 !important;
}
table.wishlist-table td{
	padding: 20px 0 !important;
    font-size: 14px !important;
   /* line-height:0 !important;*/
    vertical-align: middle !important;
}
table.wishlist-table tr{
	font-size:14px;
}
//.table.no-border-table >tbody>tr>th, .table.no-border-table>tbody>tr>td{
//	border:none !important;
//}
.invoice-details-table-container table td{
  border:none !important;
  background:none !important;
  font-size: 14px;
  padding: 4px 13px 3px;

}
.list-table .cover{
min-height:inherit;
}
.wish-listtable tr td{
	padding:5px 0;
}
/** Table styling ends **/

.modal-header, .modal-content{
  padding : 0 !important;
}
.email-user-data li{
	margin-bottom:0 !important;
line-height:20px;
}
.modal-popup._inner-scroll .modal-content{
   overflow-y:visible;
}
.modal-custom .action-close:before, .modal-popup .action-close:before, .modal-slide .action-close:before{
	color:#000;
font-size:24px;
line-height:32px;
height:32px;
width:32px;
}
.modals-overlay{
z-index:2000 !important;
}
.modal-popup.modal-slide{
z-index:3000 !important;
}
.modal-popup._inner-scroll .modal-inner-wrap{
    max-height: 80% !important;
    padding: 30px;
}
.navigation .level0 .submenu .active>a {
border : 0 !important;
}
/* home page account dropdown */
.width-300{
width:305px;
}
.custom-menu-background{
border:none !important;
}
.custom-menu-background li a{
font-size: 18px;
    padding: 10px !important;
}
.custom-menu-background li:last-child a{
 padding:0 !important;
}
.search-icon {
	display: block;
        cursor:pointer;

}
#search{
	margin-top: 20px;
    margin-left: 220px;
}
 .header-search-form{
	display: none;
	position: absolute;
	width: 100%;
	top: 109px;
	z-index: 10;
	left: 0;
}

div.search-bar-container {
  padding: 30px 0;
  background: #FFF;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.header-search-bar{
	display: inline-block;
	float: left;
	top: 0px;
	position: relative;
}
.header-books-dropdown{
	height:52px;
	float: left;
	position: absolute;
	left:0;
	padding: 9px 12px;
	border-radius: 0px;
	display: inline-block;
	background: #d8d8d8 !important;
  width:100px;
color:#000 !important;
}
.search-box{
	display: inline-block;
	float: left;
	position: relative;
	border-radius: 0 !important;
        padding-left:115px;
}

.btn-book{
	position: absolute;
	right: 0px;
    border-radius: 0px !important;
	height:52px !important;
	max-width: 108px;
	width:100%;
}
.btn .caret-book {
    margin-left: 0;
}

.caret-book {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.header.panel>.header.links>li>a{
color:#000 !important;
}
.header.panel>.header.links>li>a.get-started{
color:#fff !important;
}

.link-white>button.btn-primary> span >a{
 color:#fff !important;
}
.message.success {
    font-size: 18px;
    background: #fff;
    color: #000;
    line-height: 27px;
    padding: 0 !important;
}
.message.success>*:first-child:before{
display:none;
}
.grid-view-category .book .title {
  color : black;
  width: 100%;
  height: 40px;
  line-height: 20px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;

}

.grid-view-category .book .author {
  width: 100%;
  //display: block;
  height: 20px;
  line-height: 20px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;

}
.info .title {
  color : black;
  width: 100%;
  height: 40px;
  line-height: 20px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}

.info .author {
  width: 100%;
 // display: block;
  height: 20px;
  line-height: 20px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;

}
.flyout-series{
  width: 100%;
 // display: block;
  height: 20px;
  line-height: 20px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}
.flyout-awards{
  width: 100%;
  //display: block;
  height: 60px;
  line-height: 20px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}
.flyout-topics{
  width: 100%;
 // display: block;
  height: 60px;
  line-height: 20px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}
.flyout-sensitive{
  width: 100%;
  //display: block;
  height: 60px;
  line-height: 20px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}
.category-block{
  width: 100%;
  //display: block;
font-size:14px;
  height: 80px;
  line-height: 20px;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  font-weight:normal;
}
.h4div .level-name {
  width: 100%;
  //display: block;
  height: 40px;
  line-height: 20px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}
.overflow-scroll{
	overflow:auto !important;
}
.category-detail-block {
    padding: 30px;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
}

.font-weight-normal > b{
font-weight:normal !important;
}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus{
	box-shadow: none !important;
}
.dropdown-toggle::after{
	display: none !important;
}
.collection-table > tbody> tr{
	border-bottom:1px solid #d8d8d8;
}
.swap-tbl > tbody > tr{
padding: 20px 0 !important;
}
swap-tbl > tbody > tr>td{
padding: 20px 0 !important;
}

.wish-star{
height: 35px;
width: 36px !important;
z-index: 10;
bottom: inherit !important;
right: 0px;
top: -22px;
position: absolute;
}
.wish-list-star{
height: 35px;
width: 36px !important;
z-index: 10;
bottom: inherit !important;
right: -16px;
top: -19px;
position: absolute;
}
.wish-list-swapstar{
height: 35px;
width: 36px !important;
z-index: 10;
bottom: inherit !important;
right: -13px;
top: -22px;
position: absolute;
}
.star-fill{
height: 35px;
width: 36px !important;
z-index: 10;
bottom: inherit !important;
right: 0px;
top: -22px;
position: absolute;
}

.category-detail-star {
    position: absolute;
    z-index: 10;
    right: -18px;
    height: 35px;
    width: 36px;
    bottom: 0px;
}
.category-flyout-img{
position: absolute;
bottom: 0 !important;
top: inherit;
}

.cart-component {
position: fixed;
top: 109px;
right: 5px;
background: #f2f2f2;
width: 100%;
max-width: 415px;
height: 100%;
}


.cart-component::before {
width: 0;
height: 0;
border-left: 25px solid transparent;
border-right: 25px solid transparent;
border-bottom: 20px solid #f2f2f2;
content: "";
position: relative;
display: block;
top: -20px;
right: 30px;
float: right;
}

a#aux-mycart, a#aux-mycart:link, a#aux-mycart:visited {
background: url(../images/shopping_cart_icon.png) top left no-repeat;
width: 25px;
height: 28px;
background-size: contain;
}

.cart-content {
position: relative;
width: 100%;
overflow: auto;
height: 500px;
}

.dollar_box {
    position: absolute;
    height: 52px !important;
    width: 50px;
}

div>a.btn-primary-small:hover ,div>a.btn-primary-small:focus  {
    cursor:pointer !important;
    color:#fff !important;
}
div>a.btn-default-small:hover , div>a.btn-default-small:focus  {
      cursor:pointer !important;
      color:#000 !important;
}
div>a.btn-primary:hover ,div>a.btn-primary:focus  {
    cursor:pointer !important;
    color:#fff !important;
}
div>a.btn-default:hover , div>a.btn-default:focus  {
      cursor:pointer !important;
      color:#000 !important;
}

.alert_cart > .btn-default-small {
	height: 52px !important;
}
.ves-menu .navigation .level0 > .submenu{
  height:auto;
}
/* Safari 2-3 */
html[xmlns*=""] body: .width-33 { width:30% !important; }

@media screen and (-webkit-min-device-pixel-ratio:0) {


    ::i-block-chrome,.width-33 {
     width:30% !important;

    }
}
/* Safari 11+ */

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

  .width-33 {
   width:30% !important;

  }

}}
